@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Foxy Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
@import url("orbit.css");



/* --- make Main menu and video overlay main text and menu futura ----- */


body {
font-family: "futura-pt",sans-serif !important;
font-style: normal!important;
font-weight: 400!important;
}

.entry-content li a {
    text-decoration: underline;   
}

 

/*test onclick*/
.blurb-content{
display:none;}
.et_pb_blurb_content{
cursor: pointer;
}

/*submenus*/
.et_pb_row_0 {
  padding-bottom: 0px;
}
#main-content .submenu .widget_nav_menu {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 1080px;
    text-align: center;
    width: 100%;
   vertical-align:top;
   list-style-type: none;
}
.secondary_nav .et_pb_row {
    padding: 10px 0 2px;   
}
.secondary_nav h4, .secondary_nav h2, .rev_slider_wrapper .widget_nav_menu h2 {
    display: none;
}


/*
.rev_slider_wrapper .widget_nav_menu {
    z-index: 999999;
}
.rev_slider > ul > li {
    visibility: visible;   
}
*/
.submenu ul.menu li a{
color:#ffffff;
text-transform: uppercase;
transition: all 0.4s ease-in-out 0s;
}
.submenu ul li a:hover {
color: #b5a576 !important;
    
	}
.submenu .menu > .current-menu-item > a, .submenu .current-menu-parent > a {
   color: #b5a576 !important;
   border-bottom: 2px solid #fff;
}
.submenu .menu ul .current-menu-item > a {
    color: #b5a576 !important;
    border-bottom: none;
}
.submenu ul.menu{
    list-style-type: none;
    margin: 0;
    display: inline-block;
    padding: 0;
    line-height: 16px;
    overflow: visible;
}
.submenu ul li {
    float: left;
	font-size: 11pt;
   margin-bottom: 0px;
  padding: 0px 14px;
  position: relative;
}

.submenu li.menu-item a {
 display: block;
    color: white;
    text-align: center;
    padding: 5px 0px 10px 0px;
    text-decoration: none;
}

#main-content .submenu ul.menu ul{
  position:absolute;
  list-style-type: none;
  left:-9999px;
  top:100%;
  width:100%;
  visibility:hidden;
  opacity:0;
  padding-top: 10px;
  transition: transform 0.2s;
  transform: translate(0px, 50px);
}

#main-content .submenu .menu li:hover > ul{
  left:-13px;
  visibility:visible;
  display: block;
  opacity:1;
  transform: translateX(0px);
}
#main-content .secondary_nav .submenu ul ul li {
    margin-left: 13px;
    padding-left: 0px;
    padding-right: 0px;
    border: none;
    float: none;
    width: 340px;
}
#main-content .secondary_nav .submenu ul ul li a{
    text-align:left;
    background-color: #8A2232;   
    color: #fff; 
    margin-left: -10px;
    padding-left: 10px;
}
#main-content .secondary_nav .submenu ul ul li a:hover{
    background-color: #58001b;
}








.hide-submenu {
   display: none;   
}
.donate_header{
    right: 0px;
    position: absolute;
    top: 0px;   
}
.donate_header a {
    font-size: 14px;
    padding: 4px 15px;
    background:#8b2332;
    border: none;
    text-transform: uppercase;
    color: #ffffff !important;
    border-radius: 0px;
    margin-top: 0px;
}
.blog_grid_wrapper .et_pb_image_container {
    margin: -20px -19px 10px;   
}
.blog_grid_wrapper .et_pb_image_container img{
    display: block;
    max-height: 250px;
    object-fit: cover;
    object-position: 50% 10%;
}

.et_pb_blog_grid h2 {
    height: 65px;   
}
.et_pb_blog_grid h2 a {
    color: #fff;
} 
.et_pb_blog_grid .post-content {
    display: none;   
}   
/*modules*/
body .modules .et_pb_row {
    padding: 0px;
}
.list-module ul{
list-style-position:outside;
}
.list-module li{
list-style-type: none;
margin-top:10px;
text-indent:-23px;
}

 .list-module li:before {
content: "▪"; color: #8b2332;
margin-right:20px;
font-size:1.2em;
}
.list-module-red-bg li{
list-style-type: none;
text-indent:-23px;
}

 .list-module-red-bg li:before {
content: "▪"; color: #b5a576;
margin-right:20px;
font-size:1.2em;
}

.et_pb_slide_0 {
    min-height: 225px;
}






/*homepage*/
/*
.rev_slider .et_pb_widget ul li:last-child{
border-bottom: 1px solid #8C2232;
}
.rev_slider .tp-caption {
 font-family: "futura-pt",sans-serif !important;
font-style: normal;
font-weight: 400;
  }
.rev_slider .et_pb_widget ul li a{
text-decoration:none;
color: #333333;
}
.rev_slider .et_pb_widget ul li {
margin-bottom: 0.3em!important;
   background-color: rgba(255, 255, 255, 0.8);
    padding: 12px!important;
    width: 340px;
    border-top: 1px solid #8C2232;
	border-left: 1px solid #8C2232;
	border-right: 1px solid #8C2232;
    list-style: none;
	color: #333333;
margin-bottom:0px!important;
text-transform:uppercase;
text-decoration:none;
}

.rev_slider .et_pb_widget ul li:hover {
margin-bottom: 0.3em!important;
   background-color: rgba(255, 255, 255, 1);
    padding: 12px!important;
    width: 340px;
    border-top: 1px solid #8C2232;
	border-left: 1px solid #8C2232;
	border-right: 1px solid #8C2232;
    list-style: none;
	color: #333333;
margin-bottom:0px!important;
text-transform:uppercase;
text-decoration:none;
}*/
/* Homepage Menu v2 */

/* homepage secondary nav */

#main-content .secondary_nav .menu-homepage-slider-container, #main-content .secondary_nav .widget_nav_menu  {
 width: auto;
} 
#main-content .secondary_nav {
    z-index: 10002; 
    padding: 0px 0px 5px 0px;  
    background-color: #8a2232 !important;
}

#main-content .secondary_nav .menu-homepage-slider-container ul, #main-content .secondary_nav .widget_nav_menu ul  {
    overflow: visible;  
}
#main-content .secondary_nav .menu-homepage-slider-container li a, #main-content .secondary_nav .widget_nav_menu li a {
    background-color: transparent;
    color: #fff;
    padding: 7pc 0px 0px 0px;
    padding-top: 8px!important;
    padding-bottom: 4px;
}
#main-content .secondary_nav .menu-homepage-slider-container li a:hover, #main-content .secondary_nav .widget_nav_menu  li a:hover{
        background-color: #8A2232;
}
#main-content .secondary_nav .menu-homepage-slider-container li:hover a, #main-content .secondary_nav .widget_nav_menu  li:hover a{
    color: #ffffff;
}
#main-content .secondary_nav .menu-homepage-slider-container li:hover ul a, #main-content .secondary_nav .widget_nav_menu  li:hover ul a{
    color: #fff;
}
#main-content .secondary_nav .menu-homepage-slider-container ul ul, #main-content .secondary_nav .widget_nav_menu  ul ul{
  left:-9999px;
  top: 100%;
  transform: translate(0px, 50px);
}
#main-content .secondary_nav .menu-homepage-slider-container ul ul li, #main-content .secondary_nav .widget_nav_menu  ul ul li {
    float: none;   
}
#main-content .secondary_nav .menu-homepage-slider-container ul li:hover ul, #main-content .secondary_nav .widget_nav_menu  ul li:hover ul  {
    left: 10px;   
}
#main-content .secondary_nav .menu-homepage-slider-container ul ul li, #main-content .secondary_nav .widget_nav_menu  ul ul li {
    padding-left: 0px;
    border: none;
}
#main-content .secondary_nav .menu-homepage-slider-container ul ul li a, #main-content .secondary_nav .widget_nav_menu  ul ul li a{
    text-align:left;
    background-color: #8A2232;   
    color: #fff; 
}
#main-content .secondary_nav .menu-homepage-slider-container ul ul li a:hover, #main-content .secondary_nav .widget_nav_menu  ul ul li a:hover{
    background-color: #58001b;
}
#main-content .menu-homepage-slider-container .sub-menu a. #main-content .secondary_nav .widget_nav_menu  ul ul li a:hover {
	background-color:#ffffff;
	border:1px solid #8A2232;
	width:400px;
	opacity:1;
	color:#333333;
}
#main-content .menu-homepage-slider-container .sub-menu a:hover {
	opacity:1;
	background-color:#ffffff;
}

.su-spoiler .menu-item-has-children::after {
    content: "\f078";
    font-family: fontawesome;
    font-size: 12px;
    right: 40px;
    top: 20px;
    position: absolute;
    font-weight: normal;
}
.su-spoiler .menu .menu-item-has-children-opened::after {
    content: "\f077";
    font-family: fontawesome;
    font-size: 12px;
    right: 40px;
    top: 20px;
    position: absolute;
    font-weight: normal;
}
#main-content .su-spoiler .widget_nav_menu ul .sub-menu-active {
    display: block;
   opacity: 1;
   position: relative;
   margin-top: 10px;
   margin-bottom: -10px;
}
#main-content .su-spoiler .widget_nav_menu ul .sub-menu-active li {
    margin-left: -30px !important;
    margin-right: -30px !important;
}
#main-content .menu-homepage-slider-container, #main-content  .widget_nav_menu {
  position:relative;
  width:282px;
} 
#main-content .menu-homepage-slider-container ul, #main-content .widget_nav_menu  ul{
  list-style: none;
  padding: 0px;
}
#main-content .menu-homepage-slider-container ul li, #main-content .widget_nav_menu  ul li{
  position:relative;
  margin-bottom: 5px;
}
#main-content .menu-homepage-slider-container a, #main-content  .widget_nav_menu  a{
  display:block;
  color:#fff;
  text-decoration:none !important;
  text-transform: uppercase;
  padding:15px 20px;
  background-color: rgba(143, 50, 61, 1);
  transition:0.2s;

}
#main-content .menu-homepage-slider-container li a:hover, #main-content .widget_nav_menu  li a:hover{
  color: #fff;
  background:rgba(181, 165, 118, 1);
}

#main-content .menu-homepage-slider-container ul ul, #main-content .widget_nav_menu  ul ul, #main-content .widget_nav_menu ul ul{
  position:absolute;
  left:0%;
  top:0;
  width:100%;
  display:none;
  opacity:0;
  transition: transform 0.2s;
  transform: translateX(50px);
}
#main-content .menu-homepage-slider-container ul ul li, #main-content .widget_nav_menu ul ul li{
    margin-left: 5px;
    margin-bottom: 0px;
}

#main-content .menu-homepage-slider-container ul ul li a, #main-content .widget_nav_menu  ul ul li a{ 
    color: #000;
    border-bottom: 1px solid #fff;
}
#main-content .menu-homepage-slider-container li li:hover, #main-content .widget_nav_menu  li li:hover{
  background: grey;  
}
#main-content .menu-homepage-slider-container li li a:hover, #main-content .widget_nav_menu  li li a:hover{
  color: #000;
}
.submenu .menu-item-has-children > a:first-child:after {
	position: absolute;
    top: 8px;
    font-family: "ETmodules";
    font-size: 16px;
    font-weight: 800;
    content: "3";
	color:#ffffff;
	margin-left:2px;
}
.submenu .menu-item-has-children > a:first-child:hover:after {
    color: #b5a576 !important;
}

/*#main-content .menu-homepage-slider-container2 li:hover > ul, #main-content .menu-about-us-container li:hover > ul {
  left:100%;
  visibility:visible;
  display:block;
  opacity:1;
  transform: translateX(0px);
}*/
/*
#homepage_testimonials .et_pb_text {
    padding: 10px !important;
    overflow: visible !important;
    word-break: break-all !important;
    white-space: normal !important;
}
#homepage_testimonials .et_pb_text p {
    word-wrap: break-word !important;
    overflow: visible !important;
    word-break: break-all !important;
    white-space: normal !important;
}
*/
/* end Homepage Menu v2 */


.page-id-109 .et_pb_blog_0 .et_pb_post .post-content {
display:none;
}
.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of3 .et_pb_post, .et_pb_gutters1 .footer-widget, .et_pb_gutters1 .footer-widget .fwidget {
margin:10px!important;
}
.homepage-clear-row {
   height: 1px;
}

#footer-widgets .footer-widget {
 float: left;
 width: 38%;
}
#footer-widgets > .footer-widget:first-child {
 width: 58%;
}
.footer-widget #text-3 {
  float: right;
}
.header-gold {
font-size:48px;
font-weight:900;
text-transform:uppercase;
color:#b5a576;
}
.header-white {
font-size:48px;
font-weight:900;
text-transform:uppercase;
color:#ffffff;
}
.header-red {
    color: #8b2332;
    font-size: 48px;
    text-transform: uppercase;
    line-height: 1.1em;
}
.rev_slider .tp-caption {
   cursor: pointer;
   font-weight: 500 !important;
}
/*homepage end*/







/*general*/
.faculty-research-gold-row .et_pb_row_fullwidth .et_pb_colum{
   background-color: #b5a476;   
}
.footer-widget .et_pb_column_0 {
    background-color: transparent;
}
body.custom-background {
background-size:100.1%;
}
.page-container #main-header {
    z-index: 99998;
}	
.container.et_search_form_container.et_pb_search_visible {
    z-index: 99999;
}


/*end general*/

#top-menu li {
margin-top:20px;
}
/*header*/
#et_top_search {
    margin-top: 20px;
    padding-bottom: 28px;
}
body #main-header {
  height:116px;
  }

#logo { 
max-height: 100%;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 18px;
    margin-bottom: 23px;
    border-bottom: 3px solid #b5a576;
}
#main-header {
background-image: url(https://daniels.du.edu/assets/header-bg3.png);
    background-repeat: no-repeat;
background-size: 99%;
}

#top-menu-nav #top-menu a:hover { color:#8b2332 !important; 
	opacity: 1 !important; 
	 border-bottom: 3px solid #8b2332;}


/*end header*/

.landing-page-slider {
   overflow: hidden;
}

/*footer*/
.et_pb_social_media_follow li a.icon.circle:hover {
background-color:#8f8f8f;
}
.et_pb_social_media_follow li a.icon.circle {
background-color:#777777;
}
#fancybox-content {
border:0px;
}
#main-footer {
color:#ffffff;
background-image: url("https://daniels.du.edu/wp-content/uploads/2016/10/footer-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
}
#footer-info {
color:#ffffff;
}
#footer-info a {
color:#b5a576;
}
/*end footer*/



/* secondary nav*/

.su-spoiler {
    margin-bottom:0px!important;
}
body .su-spoiler-style-default {
    padding: 0px 0px 0px 0px;
}
.secondary_nav .et_pb_row {
    padding:0px 
}
.et_pb_column .su-spoiler .et_pb_widget {
    width: 100% !important;
}
.su-spoiler-style-default {
    color: #ffffff;
    background-color: #8A2232;
    padding: 15px 0px;
    margin-bottom: 10px;
    padding-left: 0px !important;
    padding-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}
.su-spoiler-style-default .su-spoiler-title {
    text-transform: uppercase;
    font-size: 18px;   
    padding: 15px 0px;
}
.su-spoiler-closed .su-spoiler-title {
}
.su-spoiler-title {
    margin-right: 30px;
    font-weight:normal!important;
}
.su-spoiler-title::after {
    content: "\f077";
    font-family: fontawesome;
    font-size: 16px;
    right: 10px;
    position: absolute;
    font-weight:normal;
}

.su-spoiler-closed .su-spoiler-title::after {
    content: "\f078";
    font-family: fontawesome;
    font-size: 16px;
    right: 10px;
    position: absolute; 
    font-weight:normal;
}
.su-spoiler-icon::before {
    display: none !important;
}

.su-spoiler-style-default > .su-spoiler-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.su-spoiler-closed .su-spoiler-content {
    padding: 0px !important;
}

.su-spoiler-content ul {
    padding-left: 0px;
    padding-bottom: 0px;
}
.su-spoiler-content li a {
    color: #fff;  
    font-size: 18px; 
    font-weight: normal;
    border-top: 0px !important;
    padding-left: 27px !important;
    text-transform:uppercase;
    text-decoration:none;
}
.su-spoiler-content > li {
    list-style-type: none;
}
.su-spoiler-content ul li  {
    list-style-type: none;   
    border-top: 1px solid #fff;
    padding: 7px 0px;
}
.su-spoiler-content li a:hover {
    color:#ffffff !important;
    text-decoration:none;
}


/* black bar navigation */
.black_box_links {
	float:left !important;
}
#choice-subbar-apply, #choice-subbar-inquire, #choice-subbar-visit, #choice-subbar-deadlines {
    display: none;
}
#choice-subbar-apply .choice-masters-text, #choice-subbar-inquire .choice-masters-text, #choice-subbar-visit .choice-masters-text, #choice-subbar-deadlines .choice-masters-text {
    padding-bottom: 2px;
    padding-top: 4px;
}
.choice-bachelors-icon {
    float: left;
    width: 29px;
    height: 31px;
    
}
.choice-masters-text a, .choice-bachelors-text a {
	color:#ffffff!important;
}
.choice-bachelors-text {
    padding-top: 4px;
}

.call-to-action-nav {
    margin-top: -39px;  
    z-index: 10000; 
	position: absolute !important;
	width: 100%;
	padding-left: 0px !important;
}
.call-to-action-nav .et_pb_text {
    cursor: pointer;
}
/*=====deadlines popup======*/
.deadline-date{
	border:1px solid #aaaaaa;
	background-color:#f7f7f7;
	padding:20px;
}
.popmake-title{
	display:none;
}
/* blog */

.blog-news .display-posts-listing .listing-item-excerpt, .blog-news .display-posts-listing .listing-item-title, .blog-news .display-posts-listing .listing-item-date, .blog-news .blog-category-link a {
    color: inherit!important;
}
.title {
	display:block;
}
.blog-grid-wrapper .image img {
    height: 200px;
    max-height: 200px;
    object-fit: contain;
}
.blog-grid{
margin:20px;
}
.entry-content ul.blog-grid-wrapper {
    list-style:none!important;
	
 }
 .blog-grid-wrapper li.listing-item a {
	 color:#ffffff;
	 text-decoration:none;
 }
 .blog-grid-wrapper li.listing-item {
	background-color:#000000;
    width: 30%;
    float: left;
    margin-right: 20px;
	font-size:22px;
	text-transform:uppercase;
	}
.blog-news .display-posts-listing .listing-item-excerpt, .blog-news .display-posts-listing .listing-item-title, .blog-news .display-posts-listing .listing-item-date, .blog-news .blog-category-link a { 
    color: #000; 
}
.events-blog .display-posts-listing .listing-item-excerpt, .events-blog .display-posts-listing .listing-item-title, .events-blog  .display-posts-listing .listing-item-date, .events-blog .blog-category-link a { 
    color: #000; 
}
.display-posts-listing {
    margin-top: 40px;
    margin-bottom: 20px;
}
.display-posts-listing .listing-item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
}
.display-posts-listing .listing-item-left {
    float: left; 
    margin-right: 10px;  
}
.display-posts-listing .listing-item-right {
    display: block;
    margin-left: 160px;
}
.display-posts-listing .listing-item-title {
    color: #ffffff;
    font-size: 26px;
    margin-bottom: 0px;
    display: block;
}
.display-posts-listing .listing-item-date {
    color: #000;
    font-style: italic;
    display: block;
    padding-bottom: 0px;
    font-size: 85%;
}

.display-posts-listing .listing-item-excerpt {
    color: #000;
    display: block;
}
/* department homepage blog */
.dept_homepage {
    margin: 40px -10px 0px -10px;
    display: flex;
}
.dept_homepage .listing-item {
    display: block;
    flex-basis: 33.33%;
}
.dept_homepage img {
    display: block;
    max-height: 250px;
    min-height: 250px;
    object-fit: cover;
    object-position: 50% 10%;
}
.dept_homepage .listing-item-left {
    padding: 0px 10px; 
}
.dept_homepage .listing-item-right {
    padding: 0px 10px;    
}
.dept_homepage .listing-item-title  {
    color: #ffffff;
    font-size: 22px;
    text-align:center;
    padding: 15px 10px;
    width: 100%;
    background-color: #000;
    height: 86px;
    margin-bottom: 0px;
    display: block;
    overflow: hidden;
}
.dept_homepage .listing-item-title a {
    color: #fff;
    text-overflow: ellipsis;
}
.dept_homepage .listing-item-date, .dept_homepage .listing-item-author, .dept_homepage .listing-item-category-display, .dept_homepage .listing-item-excerpt {
    display: none;
}
.dept_homepage .listing-item-footer {
    border-top: 5px solid #b5a576;
    margin: 30px 10px 30px 10px;
}
.dept-more-link {
    float: right;
    margin-bottom: 30px;
}
.dept-more-link a {
    color: #000;
    text-transform: uppercase;
    text-decoration: underline;    
}

#main-content .container::before {
    display: none;   
}
.blog_archive .du-grid .listing-item {
    border-bottom: none;
}
.du-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 40px -10px 0px;
}
#content-area .pagination {
    margin-bottom: 30px;
}
.pagination .btn-red-small{
    display: inline;
}
.pagination .btn-red-small:hover {
    background-color: #8b2332 !important;
    padding: 8px 20px !important
}
.pagination .btn-red-small::after {
    content: "" !important;   
}
.du-grid .listing-item {
    display: block;
    width: 33.3%;
}
.du-grid .listing-item-left {
    float: none;
    margin: 0px 10px;
}
.du_post_image_wrapper {
    position: relative;
    width: 100%;
    height: 237px;
}
.du_directory_image_wrapper {
    position: relative;
    width: 200px;
    height: 280px;
    margin-left: auto;
    margin-right: auto;   
}
.du_image_bg {
    background-position: 50% 10%;
    background-size: cover;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.du-grid .listing-item-left img{
    /*
    max-height: 237px;
    min-height: 237px;
    object-fit: cover;
    object-position: 50% 10%;
    */
}
.du-grid .listing-item-right {
    margin: 0px 10px;
    overflow: hidden;
}
.du-grid .listing-item-right .listing-item-title {
    height: 53px;
    margin-bottom: 10px;
	margin-top: 15px;
    overflow: hidden;
}
/*
.du-grid .listing-item-right .listing-item-title a{ 
    line-height: 1.2em;
}
*/
.du-grid .listing-item:first-child {
    width: 100%;
    margin-right: 0px;
}
.du-grid .listing-item:first-child .listing-item-left {
    float: left;
    margin-right: 20px;
    width: 50%;
}
.du-grid .listing-item:first-child .listing-item-left .du_image_bg {
    background-position: 50% 50%;
}
.du-grid .listing-item:first-child .listing-item-left .du_post_image_wrapper {
    height: 300px;
}
.du-grid .listing-item:first-child .listing-item-left img{
    max-height: 300px;
    max-width: 550px;  
}

.du-grid .listing-item:first-child .listing-item-right {
    padding-top: 80px;
}
/*
.du-grid .listing-item:first-child .listing-item-right .listing-item-title {
    height: 30px;
}*/


.blog-category-link a {
    color: #fff;
    text-decoration: underline;    
}
.blog-category-link {
    margin-bottom: 20px;   
}
.blog_search_container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align:center;
}
.blog_search_col1, .blog_search_col2, .blog_search_col3, .blog_search_col4 {
    display: block;
    position: relative;
    flex-basis: 25%;
}  
.directory_search_container .blog_search_col1, .directory_search_container .blog_search_col2, .directory_search_container .blog_search_col3 {
    flex-basis: 27%;
    margin-right: 20px;
    margin-bottom: 20px;
}
.header_directory_container .blog_search_col1, .header_directory_container .blog_search_col2, .header_directory_container .blog_search_col3, .header_directory_container .blog_search_col4 {
    flex-basis: 33.333%;
}  

/*
.blog_keyword_container {
    max-width: 250px;    
} */
.blog_search_container #blog-keyword-filter, .blog_search_container #directory-keyword-filter {
    padding: 11px 20px;
}
.blog_keyword_container .fa-search{
    position: relative;
    left: -35px;
    font-size: 16px;
    top: 0px;
    z-index: 1;
}
.directory_search_container .blog_keyword_container .fa-search{
    position: relative;
    left: 90%;
    top: -30px;
    color: #999;
}
.blog_search_container select, .blog_search_container input{
    color: #999;
    font-size: 1.1em;
    max-width: 250px;
    width: 250px;
    height:40px;
}
.directory_search_container select, .directory_search_container input{
    font-size: 0.9em;
    max-width: 200px;
    width: 200px;   
}
.blog_archive .listing-item {
    padding-bottom: 30px;
    border-bottom: 1px solid #E2E2E2;
    margin-bottom: 30px;
    clear: both;   
}

.blog_single .container, .blog_archive .container {
    padding-top: 20px !important;
}
.single-post .et_pb_gutter.et_pb_gutters1 #left-area {
    width: 100%;
}
#left-area .post {
    padding-right: 20px;
}
.et_pb_blog_grid h2 a:hover {
    color: #fff!important;
}
/*=====single post blog page=======*/
#sidebar h4{
	font-size: 18px;
    color: #8a2232;
    font-weight: bold;
    text-transform: uppercase;
}
#sidebar .et_pb_widget ul li {
	border-top: 1px solid #000000;
    padding-top: 7px;
}
/* ============ faculty staff directory ========================== */
ul.dir_tabs {
	width:100%;
}
/*
.dir_tabs li:first-child {
	margin-left:20%;
}
*/
.dir_search {
    border: 1px solid #000;
    padding: 10px !important;
    margin-right: 40px;    
}
.dir_search select, .dir_search input {
    max-width: 200px;
    width: 200px;
    height: 35px;
}
#sidebar .dir_search {
    border: none;
    padding: 0px !important;
    margin-right: 0px;
}
.dir_tabs {
    margin: 0px auto !important;
    padding: 0px !important;
    list-style-type: none !important;
    text-align: center;
}
.dir_tabs li {
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    display: inline-block;   
    padding: 2px 8px;
    list-style-type: none;
}
.dir_tabs li:first-child {
    border-left: 1px solid #000;
}
.dir_tabs li a {
    text-decoration: none;
}
.dir_tabs .dir_letter_active {
    font-weight: bold;
    background-color: #8b2332;
}
.dir_tabs .dir_letter_active a, .dir_tabs .dir_letter_active a:hover, .dir_tabs .dir_letter_active a:visited {
    color: #ffffff;
}
.directory-entry, .directory-entry a, .directory-entry a:visited { 
    color: #850129;
}
.directory-info-left, .directory-info-right {
    margin-top: 10px;
}
.directory_main_container {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;  
}
.directory-entry {
    margin: 10px 10px 10px 10px;
    width: 18%;
    height: 500px;
    background-color: #E0E0E0;
    padding: 15px;
    line-height: 1.1em;
    min-width:320px;
    color:#333333;
    flex: 0 0 auto;
}
.directory_main, .directory_embed {
    float: left;
}
.directory-entry .directory-name {
    font-size: 20px;
    margin: 10px 0px;
    text-transform:uppercase;
       width: 100%;
    border-bottom: 4px solid #b5a476;
    padding-bottom: 10px;
}
.directory-entry .directory-title {
    font-size:17px;
    font-style: italic;
    font-weight:600;
    color:#333333;
    height: 40px;
}
.directory-entry .directory-photo-container {
   height: 280px;   
}
.directory-entry .directory-photo {
    float:none !important; 
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;
    object-position: 50% 10%; 
    display: block;
    max-height: 280px;
    height: 100%;
    width: 200px;
    -moz-box-shadow: 0px 0px 0px #7f7f7f!important;
    -webkit-box-shadow: 01px 0px 0px #7f7f7f!important;
    box-shadow: 0px 0px 0px #7f7f7f!important;
}
.directory-info-left {
    float: left;
}
.directory-info-right {
    float: right;
}
.directory-entry .fa {
    margin-right: 8px;
}
.directory-entry a:hover {
color:#b5a476;
}
.directory-entry a:visited {
color:#850129;
}

.directory-entry-large {
    margin-right: 30px;
}
.directory-entry-large .directory-name {
    font-size: 26px;
    margin: 10px 0px;
    text-transform:uppercase;
    width: 100%;
    border-bottom: 4px solid #b5a476;
    padding-bottom: 10px;
}
.directory-entry-large .directory-title {
    font-size:20px;
    font-style: italic;
    font-weight:600;
    color:#333333;
}
.directory-entry-large .directory-photo {
    -moz-box-shadow: 0px 0px 0px #7f7f7f!important;
    -webkit-box-shadow: 01px 0px 0px #7f7f7f!important;
    box-shadow: 0px 0px 0px #7f7f7f!important;
}
.directory-entry-large .fa {
    margin-right: 8px;
}
.directory-entry-large a:hover {
color:#b5a476;
}
.directory-entry-large a:visited {
color:#850129;
}
.directory-entry-large .directory-content {
    padding-top: 15px;
}
.directory-content ul {
    list-style-type: disc;
    list-style-position: inside;
    margin-bottom: 20px;
}
.directory-entry-large .directory-content h3 {
    border-bottom: 4px solid #b5a476;
    text-transform: uppercase;
}    
.directory-entry-large .directory-info-right {
    margin-top: 0px;
}
.directory-entry-large .directory-icons {
    text-align: right;   
}
.directory-entry.directory_single {
    width: 320px;
    margin-top: 0px;
}
.directory-show-all-link {
    color: #000;
    clear: both;
    max-width: 180px;
    margin: 0 auto;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #000;
    background-color: #E0E0E0;
    padding: 15px 25px!important;
}





#main div.photo {
    position: relative;
}

#directory-list h1,
#directory-list h2,
#directory-list h3,
.single-faculty-staff h1,
.single-faculty-staff h2,
.single-faculty-staff h3 { font-weight:normal; }
.directory-list h1,
.single-faculty-staff h1 { text-transform:uppercase; }
.directory-list h1.directory-name,
.single-faculty-staff h1.directory-name { font-size: 1.8em; margin-bottom: 4px; }

.directory-list h2.directory-title,
.directory-list h3,
.single-faculty-staff h2.directory-title,
.single-faculty-staff h3 { color:#333; font-size: 16px; margin-bottom:2px; font-weight: normal; }

.single-faculty-staff .connect { height: 16px; margin-top: 5px; }

.directory .connect .facebook-follow-sm,
.directory .connect .facebook-follow-sm,
.directory .connect .twitter-follow-sm,
.directory .connect .linkedin-follow-sm { margin-right:5px; float:left; }

.single-faculty-staff .connect .facebook-follow-sm,
.single-faculty-staff .connect .twitter-follow-sm,
.single-faculty-staff .connect .linkedin-follow-sm { margin-right:5px; }

.directory-list .entry-content,
.single-faculty-staff .entry-content { margin:15px; }

.directory-list .entry-content h3,
.single-faculty-staff .entry-content h3 { font-weight:500; }

/* black bar menu v2 */

/* code john added to make top menu item stay gold when on dropdown */
.black-bar-nav ul li:hover > a {
  color: #b5a576;
 
}
.black-bar-nav ul > li > a:hover {
    color: #b5a576;
   
}
.black-bar-nav ul ul a:hover {
    color: #ffffff!important;
    background: #6c0415;
}
/* -----end code john added */
  
.black-bar-nav {
    display: block;
    padding: 0;
    margin: 0;
    width: auto;
    /* padding-left: 10px; */
	
}

.black-bar-nav  ul {
    list-style: inside none;
    padding: 0 15px 0 15px;
    margin: 0;
}

.black-bar-nav  ul > li.black-bar-apply { 
    background-image: url(https://daniels.du.edu/assets/revslider/inside-placeholder/apply.png); 
}
.black-bar-nav  ul > li.black-bar-events { 
    background-image: url(https://daniels.du.edu/assets/events.png); 
}
.black-bar-nav  ul > li.black-bar-inquire { 
    background-image: url(https://daniels.du.edu/assets/revslider/inside-placeholder/inquire.png); 
}
.black-bar-nav  ul > li.black-bar-visit { 
    background-image: url(https://daniels.du.edu/assets/revslider/inside-placeholder/visit.png); 
}
.black-bar-nav  ul > li.black-bar-deadlines { 
    background-image: url(https://daniels.du.edu/assets/revslider/inside-placeholder/deadlines.png); 
}
.black-bar-nav  ul > li.black-bar-faq { 
    background-image: url(https://daniels.du.edu/assets/faq.png); 
}
.bb {background: #000000;}
.black-bar-nav ul li {
    list-style: inside none;
    padding: 0 20px 0 35px;
    background-position: left center;
    background-repeat: no-repeat;
    margin: 0;
    display: inline-block;
    position: relative;
}


.black-bar-icon {
   width: 29px;
   height: 30px;
   margin-right: 5px;
   vertical-align: middle;   
}
.black-bar-nav ul > li > a {
    outline: none;
    display: block;
    position: relative;
    margin: 7px -2px 7px 0px;
    padding: 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;  
}

.black-bar-nav ul > li > a:hover {
    color: #ac9c70;
   
}
.black-bar-nav ul > li:first-child > a {
}
.black-bar-nav ul li.menu-item-has-children:hover > ul,
.black-bar-nav ul li.menu-item-has-children:hover > div {
    display: block;
}
.black-bar-nav ul li > ul,
.black-bar-nav ul li > div {
    display: none;
    width: auto;
    position: absolute;
    top: 40px;
    left: -10px;
    padding: 0px;
    background: #8b2233;
    z-index: 999;
}
.black-bar-nav ul li > ul {
    width: 200px;
}
.black-bar-nav ul li > ul li {
    display: block;
    list-style: inside none;
    padding: 0;
    margin: 0;
    position: relative;
    width: 100%;
}
.black-bar-nav ul li > ul li a {
    outline: none;
    display: block;
    position: relative;
    margin: 0;
    text-transform: uppercase;
    padding: 8px 20px;
    color: #ffffff;
    text-decoration: none;
    text-align: left;
}
.black-bar-nav ul ul a:hover {
    color: #ffffff;
    background: #6c0415;
}
.black-bar-nav  ul > li.menu-item-has-children > a:hover:before {
}


.spu_content #gform_wrapper_65 {
    display: block;
} 
.search-results .post-meta,.search-results #left-area img {
    display: none;   
}
.et_search_outer .et-search-field {
    border: 1px solid #8B2332;
    max-width: 200px;
    max-height: 30px;
    padding-left: 5px;
}

@media screen and ( max-width: 950px ) {
	#main-header .container {
		width:95%!important;
	}
	.du-grid {
	   margin-left: 10px;
	   margin-right: 10px;
	}
	.blog_search_col1, .blog_search_col2, .blog_search_col4 {
	   text-align:center;
	}
    .directory_search_container select, .directory_search_container input{
        font-size: 1em;
        max-width: 250px !important;
        width: 250px !important;   
    }

}
@media screen and ( max-width: 800px ) { 
	#main-content .secondary_nav .menu-homepage-slider-container li a:hover, #main-content .secondary_nav .widget_nav_menu  li a:hover {
		background-color:#8A2232!important;
	}
	#main-content .menu-homepage-slider-container ul ul li a, #main-content .widget_nav_menu  ul ul li a {
		border-bottom:0px;
	}	
	#main-content .menu-homepage-slider-container ul li, #main-content .widget_nav_menu ul li {
		border-top:1px solid #ffffff!important;
	}
	#main-content .menu-homepage-slider-container a, #main-content .widget_nav_menu a {
		padding:0px!important;
	}
	#main-content .secondary_nav  .su-spoiler-content .menu-homepage-slider-container ul li, #main-content .secondary_nav  .su-spoiler-content .widget_nav_menu ul li  {
	   border-top: none;
	   padding: 10px 33px 10px;
	   margin-left:-10px;
	}
	#main-content .secondary_nav  .su-spoiler-content .menu-homepage-slider-container  ul .sub-menu, #main-content .secondary_nav  .su-spoiler-content .widget_nav_menu   ul .sub-menu {
	   position: relative;
	   left: 0px;
       top: 0px;
       transform: translate(0px, 0px);
       visibility: visible;
	   padding-left:10px;
	}
	#main-content  .su-spoiler-content .menu-homepage-slider-container li li:hover, #main-content  .su-spoiler-content .widget_nav_menu  li li:hover {
	   background: none;
	}
	/*
	.dir_search input[type=text], .dir_search input.text, .dir_search input.title, .dir_search textarea, select {
		max-width:150px!important;
	}
    */
	.du_spacer {
		display:none;
	}
	.listing-item-title {
		line-height:1.1em;
	}
    .directory_search_container input, .header_directory_container input{
        margin-left: 15px !important;   
    }  
    	
	.directory_search_container .blog_keyword_container .fa-search {
        left: -30px;
        top: 0px;
    }
    .du-grid .listing-item:first-child .listing-item-left img {
        max-width: 100%;
    }
    .du-grid .listing-item:first-child .listing-item-left  {
        width: 100%;
    }
    .du-grid .listing-item-right .listing-item-title {
        height: auto;
    }
    .blog_search_col4 input {
        margin-left: 15px;
    } 
    .dir_tabs {
        display: none;
    }   

}
@media screen and ( max-width: 400px ) {
	#main-content .menu-homepage-slider-container a, #main-content .widget_nav_menu a {
		font-size:18px!important;
		margin-left:0px!important;
	}
	.main-blog {
		width:90%;
	}
	.du-grid .listing-item:first-child .listing-item-left img {
		max-width:260px;
	}	
}
@media screen and (max-width: 1510px) {
    .et_pb_blog_grid h2 {
        height: 80px;   
    }
      .directory-entry {
        width: 25%;
      }     
}
@media screen and (max-width: 1250px){
    .directory-entry:nth-child(3n) {
        margin-right: 20px;
    }
   
    body .tp-caption.buttons, body .buttons {
        width:180px;
    }
   .du-grid .listing-item:first-child .listing-item-right {   
        padding-top: 20px;
    }    
}
@media screen and (max-width: 1030px) {
    .blog_search_container select, .blog_search_container input {
        max-width: 220px;
        font-size: 1em;
    }
   .du-grid .listing-item {
        width: 50%;
    }  
    .du-grid .listing-item:first-child .listing-item-left {   
        float: none;
        margin-right: 0px;
    }
    .du-grid .listing-item:first-child .listing-item-right {   
        padding-top: 0px;
    }    
   .container {
    width: 95%;
  }
    
}
@media screen and (min-width:981px ) {
    /* Set the slider height for accountancy and other pages */
    .et_pb_slider_header, .et_pb_slider_header .et_pb_container { 
        height: 525px !important; 
    }
    .et_pb_slider_header, .et_pb_slider_header .et_pb_slide { 
        max-height: 525px; 
    }
    .et_pb_slider_header .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
    .mobile_red, .mobile_hide {
        visibility:hidden;
    }
	.su-spoiler {
    display: none;
}
.et_pb_code_0 {
    padding-top: 10px;
}    
}
@media screen and (max-width: 980px){
   .submenu { display: none !important; }
	.desktop_hide {
        visibility:hidden;
		padding:0px;
		margin:0px;
    }
}
@media screen and (max-width: 950px) {
  .directory-entry {
    width: 32%;
  }
  .black-bar-nav ul > li {
    background-image: none !important;
    padding-left: 0px;
    padding-right: 0px;
  }
  .black-bar-nav ul > li:first-child > a {
     border-left: 1px solid #fff;
     padding-left: 15px;
  }
  .black-bar-nav ul > li > a {
    padding-right: 15px;
    padding-left: 15px;
    border-right: 1px solid #fff;   
  }  
  .black-bar-nav ul > li > ul > li > a{
    border-right: none;   
  }   
	
	
  body #main-header {
     height:auto;
  }
  #choice-subbar-apply, #choice-subbar-inquire, #choice-subbar-visit, #choice-subbar-deadlines {
    position: relative;
    top: 0px;
  }  
  #choice-subbar-apply .choice-masters-text, #choice-subbar-inquire .choice-masters-text, #choice-subbar-visit .choice-masters-text, #choice-subbar-deadlines .choice-masters-text {
    padding-top: 4px;
  }
  .call-to-action-nav {
    padding-bottom: 0px;   
  }
  .secondary_nav,.home .et_pb_section_0, .home .et_pb_section_1, .et_pb_section_2 {
    padding: 0;
  }
  #choice-subbar-apply, #choice-subbar-inquire, #choice-subbar-visit, #choice-subbar-deadlines {
        position: relative;
  }  


  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 0px;
  }

  
  #footer-widgets .footer-widget {
     float: none;
      width: 100% !important;
  }

  #footer-widgets .footer-widget .et_pb_widget {
       float: none;
  }
  .et_pb_blog_grid_wrapper .et_pb_post {
        margin-right: 15px;
       margin-bottom: 15px;
  }
  .blog_underlines {
      display: none;
  }
  .homepage_title_insight,.homepage_title_mydaniels {
       padding: 0px;
  }
  .et_menu_container {
    width:95%;
  }

  #top-menu li{
    padding-right:12px;
  } 


}


@media screen and (max-width: 780px) {
    .blog_search_container {
        display: block;
    }
    .blog_search_col1, .blog_search_col2, .blog_search_col3, .blog_search_col4 {
        display: block;
        width: 100%;
        text-align: center;
        margin: 0 auto 15px auto;
    } 
    .dept_homepage {
        display: block;
    }
    .dept_homepage .listing-item {
        width: 90%;
    }    
    .dept_homepage .listing-item-title {
        height: 82px;
    }   
    
    .blog_search_container select, .blog_search_container input {
        max-width: 220px;
    }
    .du-grid .listing-item {
        width: 100%;
    }

    
}
@media screen and (max-width: 600px){
   .display-posts-listing .excerpt  {
        clear: both;
        margin-left: 0px;
    } 
      .directory-entry {
        width: 100%;
      }     
}    
@media screen and (max-width: 380px){
    body .tp-caption.buttons, body .buttons {
        width:130px;
        font-size:12px;
    } 
    .black-bar-nav ul > li > a {
       padding-right: 10px; 
       padding-left: 10px;   
    }
  .black-bar-nav ul > li:first-child > a {
     padding-left: 10px;
  }    
  
}
.player .video-wrapper .video {
    background-size: cover!important; opacity: .7!important; 
}


